[Desktop Entry]
Name=gnview 2ch browser
Name[ja]=2chブラウザ gnview
GenericName=2ch browser
GenericName[ja]=2ch ブラウザ
Comment=Browse 2ch BBS Log
Comment[ja]=2chのログを閲覧します
Exec=gnview
StartupNotify=true
Terminal=false
Type=Application
Icon=gnview
Categories=Network;GNOME;GTK;WebBrowser;

